{
    "sku": {
        "from": "sku",
        "to": "sku",
        "type": "text",
        "validators": [],
        "filters": [],
        "website": "",
        "locale": "",
        "actions": []
    },
    "ListinoRetail_1_\u20ac_ITA": {
        "from": "ListinoRetail_1_\u20ac_ITA",
        "type": "price",
        "validators": [],
        "filters": [],
        "website": "campomaggi_it",
        "currency": "EUR",
        "actions": []
    },
    "ListinoRetail_2_\u20ac_EU": {
        "from": "ListinoRetail_2_\u20ac_EU",
        "type": "price",
        "validators": [],
        "filters": [],
        "website": [
            "campomaggi_eu",
            "campomaggi_de",
            "campomaggi_fr"
        ],
        "currency": "EUR",
        "actions": []
    },
    "ListinoRetail_3_\u20ac_INTER_ROE": {
        "from": "ListinoRetail_3_\u20ac_INTER_ROE",
        "type": "price",
        "validators": [],
        "filters": [],
        "website": [
            "campomaggi_sc",
            "campomaggi_roe"
        ],
        "currency": "EUR",
        "actions": []
    },
    "ListinoRetail_4_CHF_SWISS": {
        "from": "ListinoRetail_4_CHF_SWISS",
        "type": "price",
        "validators": [],
        "filters": [],
        "website": "campomaggi_ch",
        "currency": "CHF",
        "actions": []
    },
    "ListinoRetail_5_GBP_GreatBritain": {
        "from": "ListinoRetail_5_GBP_GreatBritain",
        "type": "price",
        "validators": [],
        "filters": [],
        "website": "campomaggi_uk",
        "currency": "GBP",
        "actions": []
    },
    "ListinoRetail_6_$_USA_ROW": {
        "from": "ListinoRetail_6_$_USA_ROW",
        "type": "price",
        "validators": [],
        "filters": [],
        "website": [
            "campomaggi_int",
            "campomaggi_us"
        ],
        "currency": "USD",
        "actions": []
    }
}